## ruby-mathml 0.11

=== debian/changelog ===
ruby-mathml (0.11-1) unstable; urgency=low

  * New upstream version: 0.11
  * Bump Standard version: 3.9.2
  * Switch to gem2deb based packageing
    - Source and binary packages are renamed to ruby-mathml
    - Crate transitional packages
  * Add ruby-eim-xml to Build-Depends for running "rake spec"
  * Change copyright format: Dep5 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 25 Jul 2011 19:52:42 +0900

libmathml-ruby (0.10-1) unstable; urgency=low

  * New Upstream version 0.10
  * add watch file

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 26 Feb 2011 00:29:21 +0900

libmathml-ruby (0.9-1) unstable; urgency=low

  * Initial release (Closes: #602206)  

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 02 Nov 2010 23:27:19 +0900
