=== debian/control ===
Source: ruby-mathml
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rake, ruby-eim-xml, ruby-rspec
Standards-Version: 3.9.2
Homepage: http://www.hinet.mydns.jp/?mathml.rb
XS-Ruby-Versions: all

Package: ruby-mathml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-eim-xml
Replaces: libmathml-ruby (<< 0.10-1), libmathml-ruby1.8 (<< 0.10-1), libmathml-ruby1.9.1 (<< 0.10-1)
Conflicts: libmathml-ruby (<< 0.10-1), libmathml-ruby1.8 (<< 0.10-1), libmathml-ruby1.9.1 (<< 0.10-1)
Provides: libmathml-ruby, libmathml-ruby1.8, libmathml-ruby1.9.1
Description: TeX formula to MathML conversion library for Ruby
 math_ml.rb is a library for converting TeX formula to MathML.

Package: libmathml-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-mathml
Description: Transitional package for ruby-mathml
 This is a transitional package to ease upgrades to the
 ruby-mathml package. It can safely be removed.

Package: libmathml-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-mathml
Description: Transitional package for ruby-mathml
 This is a transitional package to ease upgrades to the
 ruby-mathml package. It can safely be removed.

Package: libmathml-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-mathml
Description: Transitional package for ruby-mathml
 This is a transitional package to ease upgrades to the
 ruby-mathml package. It can safely be removed.
