=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PKG_DIR:= $(CURDIR)/debian/ruby-mathml

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	rm -f $(PKG_DIR)/usr/lib/ruby/vendor_ruby/eim_xml.rb

override_dh_installdocs:
	rdoc --all --inline-source --fileboxes --line-numbers --fmt=html \
	  -o $(PKG_DIR)/usr/share/doc/ruby-mathml/rdoc lib
	dh_installdocs
