## ruby-mathml 0.12.2

=== debian/changelog ===
ruby-mathml (0.12.2-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.
  * Override lintian warning about duplicate description of transitional
    packages
  * Use Breaks instead of Conflicts for dependency relation on old packages
  * use rdoc instead of rdoc1.8 to build doc
  * Depend on libjs-jquery and symlink jquery.js for the docs
  * Register rdoc documentation with doc-base

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 30 Jun 2012 11:59:50 +0200

ruby-mathml (0.12.2-1) unstable; urgency=low

  * Imported Upstream version 0.12.2
  * Update watch: use gemwatch redirector
  * Drop patches: merged upstream

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 25 Mar 2012 14:18:52 +0900

ruby-mathml (0.11-3) unstable; urgency=low

  * Unapply patches after build
  * Bump Standard Version: 3.9.3
  * Update Patches: 0001-Fix-Rake-Backword-Compatibility.patch
  * New patch 0002-Fix-RSpec-Matcher-Parse-Error.patch
    - Fixup Matcher for FTBFS. (Closes: #665257)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 23 Mar 2012 13:13:31 +0900

ruby-mathml (0.11-2) unstable; urgency=low

  * Add Vcs-Git: move pkg-ruby-extras Git repo.
  * Add ruby-tests.rake

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 24 Jan 2012 01:52:50 +0900
