=== debian/control ===
--- 
+++ 
@@ -2,24 +2,28 @@
 Section: ruby
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
+Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb, rake, ruby-eim-xml, ruby-rspec
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mathml.git
+Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mathml.git;a=summary
 Homepage: http://www.hinet.mydns.jp/?mathml.rb
 XS-Ruby-Versions: all
 
 Package: ruby-mathml
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-eim-xml
+Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-eim-xml, libjs-jquery
 Replaces: libmathml-ruby (<< 0.10-1), libmathml-ruby1.8 (<< 0.10-1), libmathml-ruby1.9.1 (<< 0.10-1)
-Conflicts: libmathml-ruby (<< 0.10-1), libmathml-ruby1.8 (<< 0.10-1), libmathml-ruby1.9.1 (<< 0.10-1)
+Breaks: libmathml-ruby (<< 0.10-1), libmathml-ruby1.8 (<< 0.10-1), libmathml-ruby1.9.1 (<< 0.10-1)
 Provides: libmathml-ruby, libmathml-ruby1.8, libmathml-ruby1.9.1
 Description: TeX formula to MathML conversion library for Ruby
  math_ml.rb is a library for converting TeX formula to MathML.
 
 Package: libmathml-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-mathml
 Description: Transitional package for ruby-mathml
@@ -28,6 +32,7 @@
 
 Package: libmathml-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-mathml
 Description: Transitional package for ruby-mathml
@@ -36,6 +41,7 @@
 
 Package: libmathml-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-mathml
 Description: Transitional package for ruby-mathml
