## ruby-mathml 0.14

=== debian/changelog ===
ruby-mathml (0.14-5) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use https:// in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Add patches to fix tests with ruby2.7 (Closes: #952029)
    + concatenation of string litterals now frozen
    + $SAFE/taint mechanism removed
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 25 Feb 2020 22:48:40 +0100

ruby-mathml (0.14-4) unstable; urgency=medium

  * Team upload.
  * Fix tests for rspec version 3.3.0.
  * Fix custom matcher definition for rspec version 3.3.0.
  * Fix test require for autopkgtest.
  * debian/compat: Bump to bersion 9, silence lintian warning.
  * debian/control: Update vcs-git link to https, silence lintian warning.
  * debian/control: Update vcs-browser link to https, silence lintian warning.
  * debian/control: Update standards-version to 3.9.7, silence lintian
                    warning.
  * debian/control: Update deb-helper to require version >= 9.

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Wed, 02 Mar 2016 09:10:20 -0300

ruby-mathml (0.14-3) unstable; urgency=medium

  * Bump standard version: 3.9.6 (not changed)
  * Rebuild against newer ruby for update rubygems-integration information

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Oct 2014 19:14:56 +0900

ruby-mathml (0.14-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0
    official URL for Format field

  [ Youhei SASAKI ]
  * Bump Standard Version: 3.9.5
  * Drop Transitional Packages (Closes: #735720)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 19 Jan 2014 23:49:18 +0900

ruby-mathml (0.14-1) unstable; urgency=low

  * New upstream release: 0.14
  * Fix rdoc options

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 07 Dec 2012 22:58:27 +0900
