=== debian/control ===
Source: ruby-mathml
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-eim-xml,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mathml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mathml
Homepage: http://www.hinet.mydns.jp/?mathml.rb
XS-Ruby-Versions: all

Package: ruby-mathml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         ruby | ruby-interpreter,
         ruby-eim-xml,
         ${misc:Depends}
Description: TeX formula to MathML conversion library for Ruby
 This ruby library intends to provide a converter from LaTeX mathematical
 expressions to MathML, a low-level specification for mathematical and
 scientific content on the Web.
