=== debian/watch ===
version=3
https://gemwatch.debian.net/math_ml .*/math_ml-(.*).tar.gz
