## ruby-mathml 1.0.0

=== debian/changelog ===
ruby-mathml (1.0.0-2) unstable; urgency=medium

  * Use github as upstream
  * Import spec files (Temporary, drop next version bump)
  * Remove X?-Ruby-Versions fields from d/control

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 04 Feb 2025 18:50:12 +0900

ruby-mathml (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package

  [ Lucas Kanashiro ]
  * New upstream version 1.0.0
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.7.0
  * Runtime depends on  instead of ruby interpreter
  * Remove all patches, not needed anymore

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 21:57:40 -0300
