=== debian/control ===
Source: ruby-mathml
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-eim-xml,
               ruby-rspec
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mathml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mathml
Homepage: http://www.hinet.mydns.jp/?mathml.rb

Package: ruby-mathml
Architecture: all
Depends: libjs-jquery,
         ruby-eim-xml,
         ${ruby:Depends},
         ${misc:Depends}
Description: TeX formula to MathML conversion library for Ruby
 This ruby library intends to provide a converter from LaTeX mathematical
 expressions to MathML, a low-level specification for mathematical and
 scientific content on the Web.
