=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,6 @@
 	rm -f $(PKG_DIR)/usr/lib/ruby/vendor_ruby/eim_xml.rb
 
 override_dh_installdocs:
-	rdoc --all --inline-source --fileboxes --line-numbers --fmt=html \
+	rdoc --all --inline-source --line-numbers \
 	  -o $(PKG_DIR)/usr/share/doc/ruby-mathml/rdoc lib
 	dh_installdocs
